Jack::JackResult Struct Reference

Result from the server. More...

`#include <JackRequest.h>`

Inheritance diagram for Jack::JackResult:

## Public Member Functions

| JackResult (int result)
virtual int | Read (detail::JackChannelTransactionInterface *trans)
virtual int | Write (detail::JackChannelTransactionInterface *trans)

## Public Attributes

int | fResult

## Detailed Description

Result from the server.

Definition at line 129 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h